body{
	font-family:Tahoma, Geneva, sans-serif;
	padding:0;
	margin:0;
	font-size:14px;
	line-height:22px;
	direction:rtl;
}
* {
margin: 0;
}
body, html{
	height:100%;
}
#wrap{
	min-height:100%;
	margin: 0 auto -72px;
	height: auto !important;
	height: 100%;
}
#footer, .push {
height: 72px;
}
#footer, .push {
clear: both;
}
.page-container{
	height:100%;
	width:100%;
	float:left;
	margin:0;
	padding:0;
}
.container{
	width:100%;
	float:right;
	margin:0;
	padding:0;
}
.sitewrap{
	width:980px;
	margin:0 auto;
	padding:0;
}
.header{
	background:url(../images/header-bg.png) repeat-x top;
	height:104px;
}
.main-menu{
	background:url(../images/main-menu-bg.png) repeat-x top;
	width:980px;
	height:60px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px; 
	margin-top:44px;
	float:right;
}
.slider{
	height:320px;
	background:url(../images/slider-bg.png) repeat-x top;
}
.home-content{
	background:url(../images/home-content-bg.png) repeat-x top;
	padding-top:15px;
}
.home-about{
	background-color:#efefef;
	width:978px;
	float:right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #d5d5d5;
	position:relative;
	z-index:2;
	behavior: url(css/ie-css3.htc); 
}
.home-title{
	background:url(../images/titles-bg.png) no-repeat top right;
	width:246px;
	height:37px;
	line-height:37px;
	color:#fff;
	font-size:20px;
	padding-right:15px;
	margin-top:20px;
	float:right;
}
.h-titles{
	background:url(../images/h-titles.png) no-repeat top right;
	width:385px;
	height:37px;
	line-height:37px;
	color:#fff;
	font-size:20px;
	padding-right:15px;
	margin-top:20px;
	float:right;
}
.home-about-content{
	width:948px;
	float:right;
	padding:15px;
}
.home-about-img{
	width:203px;
	height:136px;
	float:right;
	margin-left:15px;
}
.more{
	text-decoration:none;
	color:#c10202;
	font-style:italic;
	float:left;
	margin-top:15px;
}
.more:hover{
	text-decoration:underline;
}
.why-plastic{
	width:474px;
	float:right;
	background-color:#efefef;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #d5d5d5; 
	margin-top:15px;
	position:relative;
	z-index:2;
	behavior: url(css/ie-css3.htc);
}
.why-content{
	width:444px;
	float:right;
	padding:15px;
}
.usage{
	margin-right:28px;
	padding-bottom:7px;
}
.footer{
	background-color:#c7c8cc;
	height:32px;
	line-height:32px;
	text-align:center;
	color:#666769;
	margin-top:40px;
}
.inner-content{
	background:url(../images/inner-content-bg.png) repeat-x top;
}
.p-container{
	width:978px;
	float:right;
	background-color:#efefef;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #d5d5d5;
	margin-top:20px;
	position:relative;
	z-index:2;
	behavior: url(css/ie-css3.htc);
}
.about-row{
	width:948px;
	float:right;
	margin:10px 15px;
}
.about-row-imges{
	width:202px;
	float:left;
	margin-right:15px;
}
.about-row-img{
	width:200px;
	float:left;
	border:1px solid #000;
}
.about-row-img2{
	width:200px;
	float:left;
	border:1px solid #000;
	margin-top:20px;
}
.about-block1{
	width:309px;
	float:right;
	margin-left:11px;
}
.about-block2{
	width:309px;
	float:right;
	margin-left:10px;
}
.about-block3{
	width:309px;
	float:right;
}
.about-block-content{
	width:263px;
	float:right;
	margin:5px 0;
	text-align:justify;
}
.block-img{
	width:255px;
	float:right;
	margin:5px 0;
	padding-right:13px;
}
.advantages{
	width:948px;
	float:right;
	font-size:16px;
	color:#c10202;
	margin:10px 0;
}
.definition{
	width:948px;
	float:right;
	margin:10px 0;
}
.contact-title{
	width:948px;
	float:right;
	padding-bottom:10px;
	border-bottom:1px solid #c1c1c1;
	color:#c10202;
	font-size:22px;
	margin-top:15px;
}
.contact-row{
	width:948px;
	float:right;
	margin:5px 0;
	font-size:15px;
}
.contact-info-title{
	width:105px;
	float:right;
	color:#c10202;
	margin-left:10px;
	margin-right:30px;
}
.contact-info-title span{
	float:left;
}
.cont-info{
	width:948px;
	float:right;
	margin-top:10px;
}
.contact-info{
	width:540px;
	float:right;
	color:#181818;
}
.time{
	margin-right:145px;
}
.prev{
	text-decoration:none;
	color:#c10202;
	margin-left:5px;
	float:right;
	width:65px;
}
.prev:hover{
	text-decoration:underline;
}
.next{
	text-decoration:none;
	color:#c10202;
	margin-right:5px;
	float:right;
	width:65px;
}
.next:hover{
	text-decoration:underline;
}
.download {
	width:300px;
    float: left;
    margin-right: 10px;
}
.download a {
	float:left;
    color: #C10202;
    font-style: italic;
    text-decoration: none;
}
.download a:hover{
	text-decoration:underline;
}
.logo{
	background:url(../images/logo.png) no-repeat top center;
	width:100px;
	height:150px;
	float:right;
	position:absolute;
	z-index:3000;
	margin-top:50px;
	margin-right:70px;
}
.product-container{
	width:290px;
	float:right;
	margin:5px 4px;
}
.product-img{
	background:url(../images/product-bg.png) no-repeat top center;
	width:290px;
	height:150px;
	float:right;
}
.product-img a{
	width:218px;
	height:94px;
	float:right;
	margin-top:27px;
	margin-right:35px;
}
.product-title{
	width:290px;
	float:right;
	margin-top:10px;
}
.product-title span{
	width:290px;
	float:right;
	text-align:center;
	direction:ltr;
}
.custom-container{
	width:159px;
	margin:0 auto;
}
.custom-img{
	width:159px;
	float:right;
}
.custom-title{
	width:159px;
	float:left;
	margin-top:10px;
}
.custom-title span{
	width:159px;
	float:left;
	text-align:center;
}
.hygienic-container{
	width:218px;
	margin:0 auto;
}
.about-block-content span{
	width:120px;
	height:120px;
	float:right;
	margin-left:5px;
}
.contact-title2{
	width:948px;
	float:right;
	padding-bottom:10px;
	border-bottom:1px solid #c1c1c1;
	color:#C10202;
	font-size:22px;
	margin-top:30px;
}
.contact-left{
	width:948px;
	float:right;
	margin-top:20px;
	margin-bottom:15px;
}
.contacts-title span{
	float:left;
}
.contact-field{
	width:295px;
	float:right;
}
.contact-field select{
	width:287px;
	float:right;
	background:#e2e2e2;
	border:1px solid #c1c1c1;
	color:#151515;
	height:22px;
	margin-right:5px;
}
.contact-field input{
	width:287px;
	float:right;
	background:#e2e2e2;
	border:1px solid #c1c1c1;
	color:#151515;
	height:22px;
	margin-right:5px;
}
.contact-field textarea{
	min-width:287px;
	max-width:287px;
	float:right;
	background:#e2e2e2;
	border:1px solid #c1c1c1;
	color:#151515;
	min-height:105px;
	max-height:105px;
	margin-right:5px;
	padding:0;
}
.contact-ro{
	width:948px;
	float:right;
	margin:8px 0;
}
.contact-send{
	width:494px;
	float:right;
}
.contact-send input{
	background:url(../images/send-bg.png) no-repeat;
	width:150px;
	height:27px;
	float:left;
	border:none;
	color:#fff;
}
.contacts-title{
	width:170px;
	float:right;
	font-size:15px;
	color:#161616;
	line-height:22px;
	margin-right:30px;
}
.contacts-title span{
	float:left;
}
.validation{
	width:205px;
	padding-right:20px;
	color:#e30613;
	float:right;
}
.super-hygiene{
	width:596px;
	margin:0 auto;
}
.pallet-usage-img{
	width:150px;
	height:298px;
	float:left;
	margin-right:10px;
}
.heavey-pro{
	width:894px;
	float:right;
	margin-right:27px;
}
.heavey-pro-title{
	width:879px;
	float:right;
	color:#767676;
	font-size:15px;
	font-weight:bold;
	margin:15px 0 12px 0;
	padding-right:15px;
}
.hygiene-text{
	width:288px;
	float:right;
}
.product1-img{
	width:300px;
	float:right;
}
.product-details{
	width:628px;
	float:right;
	margin-right:20px;
}